[package]
name = "sspsolv"
version = "1.5.0"
authors = ["jhe <jheno84@gmail.com>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
ndarray = { version = "0.15", features = ["rayon", "std", "matrixmultiply-threading"] }
lazy_static = "1.4.0"
clap = { version = "2.33", features = ["suggestions", "color", "yaml", "wrap_help"] }
serde = "1.0"
serde_derive = "1.0"
serde_yaml = "0.8"
